define("dojox/charting/themes/BlueSteel", ["../Theme", "./common"], function(Theme, themes){

	themes.BlueSteel=new Theme({
		chart: {
			fill: '#3e3e3e',
			stroke: {color: '#91877f', width: 3},
			pageStyle: {
				backgroundColor: '#303030',
				color: '#fff'
			},
			titlePos: 'top',
			titleGap: 5,
			titleFont: 'normal normal normal 16pt Arial',
			titleFontColor: '#CCC'
		},

		plotarea: {fill: '#303030', stroke: {color: '#ccc', width: 2}},
		
		axis: {
			stroke: {color: '#CCC', width: 1},
			tick: {
				color: '#CCC',
				position: 'center',
				font: 'normal normal normal 10pt Helvetica, Arial, sans-serif',
				fontColor: '#CCC'
			},
			majorTick:	{ 
				width:  1,
				length: 6
			},
			minorTick:	{ 
				width:  0.8,
				length: 3
			},
			microTick:	{ 
				width:  0.5,
				length: 1
			}
		}, 

	    series: {
	        stroke: { width: 2.5, color: '#fff' },
	        outline: null,
	        font: 'normal normal normal 10pt Helvetica, Arial, sans-serif',
	        fontColor: '#fff'
	    }
	});
	
	return themes.BlueSteel;
});
